.hidden{
    display:none;
}
.bg-kalzen 
{
    background:linear-gradient(to right, rgba(95,186,125,0.9) 0, rgba(16,138,236,0.9) 100%);
}
.section-inverse .nav-link {
    color: white;
}
.btn-no-upcase{
    text-transform:initial;
}
.site-footer p,.site-footer .nav-link{
    line-height:24px;
}
.footer-link {
    text-align: center!important;
    opacity: .7;
    margin-bottom: 0;
    font-weight: 400;
}
.nav .nav-item.active {
    border-bottom: 2px solid white;
    color:white;
}
.nav .nav-item.active a{
    opacity:1;
}
.topbar-nav {
    line-height: 50px;
}
.custom-title-banner
{
        font-size: 35px;
    /* font-weight: bold; */
        text-shadow: 0px 0px 5px #1919197a;
        line-height: 45px;
    margin: 0px;
}
.custom-title-banner-2
{
        font-size: 24px;
    line-height: 30px;
        text-shadow: 0px 0px 5px #1919197a;
    margin: 0px;
}
.input-group-black{
    border:1px solid #000;
}
select.select-bg-black{
    background-color:black;
    color: white;
}
select.select-bg-black option{
    background-color:initial;
}
#search_box
{
    float: left;
        border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#search_box select  
{
    width: 149px;
    text-transform: uppercase;    
}
.section-inverse
{
    background: #222;
}
@media (max-width: 1400px) {
  #connect5{
        width: 500px;
         max-width: 100%;   
    }
}
a.title{
    color:black;
}
.swiper-slide .product-title{
    height:100px;
}
.swiper-slide .product-container img{
    height: 150px;
    display: block;
    margin: 0 auto;
    object-fit: contain;
}
.breadcums a{
        padding: 0px 10px;
    color: #222;
    font-weight: bold;    
}
.shop-item .item-details p.product-country
{
    color: red;
    font-weight: bold;
    margin-bottom: 5px;
}
.list_hot_product img
{
    width: 100% !important;
    height: 70px !important;
    object-fit:cover !important;
    border: 1px solid #e5e5e5;
}
@media (min-width: 1000px) {  
.list_hot_product .col-sm-6:first-child
{
    padding-right: 5px;
}
.list_hot_product .col-sm-6:last-child
{
    padding-left: 5px;
}
}
/* Product detail css */
.product-detail-thumb
{
    max-height: 350px;
    max-width: 100%;
    object-fit: cover;
}
.content-product .product-title
{
    line-height: 35px;
    letter-spacing: 0px;
    margin-bottom: 30px;
}
.content-product .product-info h6
{
    letter-spacing: 0px;
    line-height: 25px;
}
.content-product .product-info h6 a
{
    color: #ffbe00;
}
.btn-warning h5
{
    color: #fff;
}

#ncc-info .top
{
    background-image: linear-gradient(to right, rgba(95,186,125,0.9) 0, rgba(16,138,236,0.9) 100%),url(/kalzen/img/bg-ncc-title.png);
    padding: 15px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    display:block;
    width: 100%;
}
#ncc-info .info
{
    width: 100%;
    display: block;
    float: left;
}
#ncc-info .info .company-name
{
    display: inline-flex;
}
#ncc-info .info .company-name img
{
    height: 50px;
    width: 50px;
    object-fit: cover;
}
#ncc-info .info .region, #ncc-info .info .contact
{
    width: 100%;
    float: left;
}
#related_product .item
{
    display: inline-flex;
    width: 100%;
    padding: 20px 0px;
    border-bottom: 1px dashed #adacac;
}
#related_product img
{
    height: 100px;
    width: 100px;
    margin-right: 10px;
}
#related_product .item .title
{
    font-weight: bold;
}
@media (min-width: 1000px) {  
    .content-product .product-info
    {
        padding-left: 40px;
    }
}
/* End product detail css */

/* Begin news detail css */
#detail-news .post-date
{
    float: left;
}
#detail-news .group-title
{
        padding: 20px 0px;
    border-bottom: 1px dashed #777;
}
.side-bar .title-sidebar
{
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 17px;
    padding: 10px 0px;
}
.other-news .item
{
    display: inline-flex;
    padding: 15px 0px;
}
.other-news .item img
{
    width: 80px;
    height: 60px;
    margin-right: 10px;
}
.other-news .item b
{
    color: #222;
}
.list-news-custom .item
{
    width: 100%;
    float: left;
    padding: 20px 0px;
    display: inline-flex;
}
.list-news-custom .item a, .list-news-custom .item div
{
    float: left;
}
@media (min-width: 1000px) {  
    #detail-news
    {
        padding-right: 40px;
    }
}
/* End news detail css */
/* news list */
.list-news-custom .item .title
{
    width: 100%;
    float: left;
}
.text-underline
{
    text-decoration: underline !important;
}
.list-news-custom .item img
{
    width: 100%;
    height: 100%;
}
/* end news list */
/* Start home page css */
.home-cat .nav-link{
    border-radius: 0;
}
.home-cat [class*="col-"]{
    padding:0;
}
.home-cat .nav-item{
    margin-bottom:0;
}
.home-cat .nav-item img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.home-cat .nav-link{
    display:block;
    box-shadow: none !important;
    border:none !important;
}
.home-cat .nav-link.active{
    box-shadow:none;
    border-left:10px solid #101010 !important;
}
.nav-item .nav-link h6 {
    display: inline-block;
    width: 69%;
    max-height: 47px !important;
    overflow: hidden;
}
.nav-item .nav-link h6 span{
    visibility:hidden;
}
.home-cat .swiper-slide{
    padding: 0;
    margin: 0 !important;
}
.marquee-container {
    position: relative;
    overflow: hidden;
    height: 21px;
    top: 4px;
    z-index: 9;
}
.marquee-container ul{
    list-style:none;
}
.marquee-container ul li{
    line-height:20px;
    text-align:center;
}
#featured_product .view-all
{
    width: 100%;
    text-align: center;
    font-weight: bold;
    text-decoration: underline;

}
#featured_product .item
{
    height: 236px;
    display: inline-flex;
    float: left;
}
#featured_product .item img
{
    width: 145px;
    height: 170px;
    object-fit: cover;
    float: left;
    margin-right: 10px;
}
#featured_product .info a
{
    font-weight:bold;
    color:initial;
}
#slide-sale_product,#slide-supplier
{
    width: 100%;
}
#counting-custom
{
        background: #000;
    border: 1px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px #ffffff;
    -moz-box-shadow: 0px 0px 10px #ffffff;
    box-shadow: 0px 0px 30px #ffffff;
}
/* End home page css */
/* product list css */
#list-product .item 
{
    display: inline-flex;
}
#list-product .item img
{
    width: 200px;
    height: 200px;
    object-fit: cover;
}
#group-filter .title
{
    text-transform: uppercase;
    color: #0facf3;
}
/* end product list css */
/* Loading */
.spinner {
  margin: 100px auto;
  width: 50px;
  height: 120px;
  text-align: center;
  font-size: 10px;
  z-index: 2000;
  position: absolute;
  top: 0;
  width: 100%;
  background-color: #e6e1eaa3;
}

.spinner > div {
  background-color: #333;
  height: 40px;
  margin-top: 40px;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
.twitter-typeahead 
{
    width: calc(100% - 149px);
}
.twitter-typeahead .tt-hint, .twitter-typeahead .tt-input
{
        width: 100%;
    height: 100%;
}
@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
/* Loading */
.breadcrumb>li {
    display: inline-block;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.tt-menu {
    width: 100%;
}

.tt-suggestion {
    padding: 5px;
    background-color: white;
    color: initial;
    cursor: pointer;
}

.tt-suggestion:hover {
    background-color: #eae4e4;
}